Januari

Wij brengen maandelijks beveiligingsupdates uit voor flagship-modellen. Deze beveiligingsupdate bevat Google-patches.

Deze beveiligingsupdate bevat de CVE die werd aangekondigd in het Android beveiligingsbulletin van januari 2018.

Ernstig:CVE-2017-13177, CVE-2017-13178, CVE-2017-13179, CVE-2017-13208.

Hoog:CVE-2017-0770,CVE-2017-0855,CVE-2017-11069,CVE-2017-13176,CVE-2017-13180,CVE-2017-13181,CVE-2017-13182,CVE-2017-13184,CVE-2017-13185,CVE-2017-13186,CVE-2017-13187,CVE-2017-13188,CVE-2017-13189,CVE-2017-13190,CVE-2017-13191,CVE-2017-13192,CVE-2017-13193,CVE-2017-13194,CVE-2017-13195,CVE-2017-13196,CVE-2017-13197,CVE-2017-13198,CVE-2017-13199,CVE-2017-13203,CVE-2017-13204,CVE-2017-13205,CVE-2017-13209,CVE-2017-13210,CVE-2017-13211,CVE-2017-13216,CVE-2017-15849.

Gemiddeld:CVE-2017-0846,CVE-2017-11003,CVE-2017-11047,CVE-2017-11066,CVE-2017-11079,CVE-2017-11080,CVE-2017-13163,CVE-2017-13200,CVE-2017-13201,CVE-2017-13202,CVE-2017-13206,CVE-2017-13207,CVE-2017-13212,CVE-2017-13213,CVE-2017-13219,CVE-2017-13220,CVE-2017-13221,CVE-2017-13222,CVE-2017-1414,CVE-2017-14869,CVE-2017-14870,CVE-2017-14873,CVE-2017-15845,CVE-2017-15847,CVE-2017-9689,CVE-2017-9708,CVE-2017-9718.

Laag: geen

※Raadpleeg voor meer informatie over Google-veiligheidspatches de Android beveiligingsbulletins(https://source.android.com/security/bulletin).

Om Meltdown- en Specter-kwetsbaarheden te beperken (CVE-2017-5753, CVE-2017-5715 en CVE-2017-5754) is de door Google aangeboden CVE-2017-13218-patch in januari 2018 geïntegreerd met EMUI van Huawei voor verbeterde systeemveiligheid.

: